 /*Portfolio*/
 #portfolio{
    height: 120vh;
    color:grey;
    text-align: center;
    padding:20px;
    font-size: 25px;
}

.portfolio-section{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content:space-between;
    padding:20px;
}

#portfolio-section-element{
    width:30%;
    height:35vh;
    padding:0px;
    border-radius: 10px;
    margin:10px;
    cursor:pointer;
    overflow:hidden;
    position:relative;
}

#image {
    width:100%;
    height:100%;
    display: block;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: grey;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

#portfolio-section-element:hover .overlay {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

@media screen and (max-width:767px) {

    #portfolio {
        height:auto;
    }
    
    .portfolio-section{
        display:block;
        justify-content: center;
        padding:0;
    }

    #portfolio-section-element{
        width:100%;
        margin-right:0;
        margin-left:0;
        margin-top:0;
        margin-bottom:20px;
    
    }
}